ISCS#FEP - Feature #2794
Feature # 2793 (Resolved): 0lcctvl0-0000webl000-00000000

00cetvi0-0000webl000-00000000D
01/10/2023 02:33 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

01/09/2023
01/13/2023
100%

0.00 hour
0.00 hour

Description

00cetvlO-0000web0000
gooooooooooo
0000 1x1 00 2x2 DO0DOODO

History

#1 - 01/10/2023 02:34 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 01/13/2023 04:00 PM - zhenyu yu

- Due date set to 01/13/2023

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
